body, html {
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    font-size: 14px;
    color: #555555;
    font-family: 'Open Sans', sans-serif;
}
a, a:active, a:focus {
    outline: none !important;
}
.tophead {
    background-color: #356c9b;
    font-family: 'Open Sans', sans-serif;
}
.tophead ul {
    margin: 0px;
    float: right;
    padding: 0px;
    list-style-type: none
}
.tophead ul li {
    color: #fff;
    float: left;
    font-size: 14px;
    padding-bottom: 8px;
    padding-top: 8px;
}
.tophead ul li a {
    text-decoration: none;
    color: #fff;
}
.tophead ul li a:hover {
    text-decoration: underline
}
.tophead ul li a .fa {
    font-size: 14px;
    margin-right: 6px;
}
.tophead ul li .fa-phone {
    background-color: #fff;
    border-radius: 3px;
    margin-left: 42px;
    color: #356c9b;
    margin-right: 5px;
    font-size: 12px;
    height: 16px;
    padding: 3px 4px;
}
.head .navbar-nav > li > a {
    padding-bottom: 34px;
    padding-top: 6px;
}
.head {
    padding-bottom: 30px;
    padding-top: 30px;
}
.head .navbar-default {
    background-color: transparent;
    margin-top: 4px;
    border: medium none;
    float: right;
    width: 100%;
}
.head .navbar-default .navbar-nav > li {
    color: #555;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    margin-top: 0;
    padding: 0 16px;
}
.head .navbar-default .navbar-nav > li .fa {
    display: none
}
.head .navbar-default .navbar-nav > li > a {
    color: #555;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    padding: 3px 10px
}
.head .navbar-default .navbar-nav > li > a:hover {
    color: #195a91
}
.head .navbar-default .navbar-nav > li.active a {
    color: #195a91;
    background-color: transparent;
}
.item-101.current.active > a {
    background-color: transparent
}
.head .navbar-default .navbar-nav > li > a.active {
    color: #195a91
}
.collapse.navbar-collapse {
    margin: 0;
    padding: 0;
}
.head .nav.navbar-nav {
    float: right;
}
.logo {
    margin-left: -15px;
}
/*banner css start here*/ 
.bannerloan{ padding-top:10px;}
.main-banner {
    background-image: url("../images/bannerbg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height:650px;
    width: 100%;
    position: relative;
}
.banneriframe{ padding-top:40px;}
.main-bannerleft {
    background-image: url("../images/banner-bg-right.png");
    bottom: 71px;
    height: 216px;
    left: 92px;
    position: absolute;
    width: 331px;
    z-index: 9;
}
.main-bannerright {
    background-image: url(../images/banner-bg-right.png);
    height: 339;
    width: 355px;
    right: 0px;
    position: absolute
}
/*banne formr style*/
.bannerform {
    padding-top: 27px;
}
.bannerform h2 {
    color: #356c9b;
    font-size: 28px;
    font-weight: 300;
    letter-spacing: 0.2px;
    margin: 0;
    padding-bottom: 15px;
    text-align: left;
}
.bannerform .active a {
    background-color: #356c9b !important;
    color: #fff !important;
}
.bannerform li {
    margin-left: 20px;
}
.bannerform li a {
    background-color: #5e9dd3;
    color: #fff
}
.bannerform li a:hover {
    color: #555
}
.bannerform .tab-content {
    background-color: #fff;
    border: 3px solid #356c9b;
    border-radius: 6px;
    min-height: 394px;
    padding-left: 20px;
    padding-right: 11px;
    padding-top: 20px;
    position: relative;
    top: -3px;
}
nav li .fa {
    display: none
}
.bannerform p {
    color: #555;
    font-size: 12px;
    margin-top: 8px;
}
ul.twet {
    display: inline-block;
    list-style-type: none;
    margin-bottom: 24px !important;
    padding: 0;
}
ul.twet li {
    display: inline-block;
    float: left;
    margin: 0;
}
ul.twet li a {
    background-color: #356c9b;
    margin-left: 12px;
    margin-right: 12px;
    margin-top: 5px;
    padding: 5px 20px;
}
ul.twet li a:hover {
    background-color: #5e9dd3 !important;
    text-decoration: none
}
#home a.calcuate {
    background-color: #fb2e2e !important;
    display: inline-block;
    float: right;
    margin-bottom: 27px !important;
    margin-right: 8px;
    padding: 5px 15px;
}
#home select {
    border: 1px solid #356c9b;
    padding: 4px 10px;
}
.wetwet {
    margin-right: 24px;
    float: right;
}
.greybox {
    background-color: #d7d7d7;
    width: 100%;
    height: 51px;
    margin-bottom: 15px;
}
.redtxt {
    font-size: 11px;
}
.redtxt span {
    color: #F00;
}
.procestoaply {
}
#home .procestoaply a {
    background-color: #5c5c5c !important;
    clear: both;
    color: #fff;
    display: block;
    text-align: center;
    padding: 9px 13px;
    font-size: 22px;
    text-transform: uppercase;
    border-radius: 4px;
    margin-top: 20px;
}
#home .procestoaply a:hover {
    background-color: #356c9b !important;
    text-decoration: none
}
/*banner style*/
.bannerleftshadow {
    background-image: url("../images/bottomshadow.png");
    height: 32px;
    margin-bottom: -3px;
    position: relative;
    top: -3px;
    width: 320px;
}

.bannerloan .bannerrightsidetxx{
    color: #6a91b5;
    font-family: "Open Sans",sans-serif;
    font-size: 52px;
    font-weight: normal !important;
    letter-spacing: 1.5px;
    margin-right: 42px;
    padding-bottom: 10px;
    text-align: left !important;
    text-transform: uppercase;
}
	
.bannerrightsidetxx {
    letter-spacing: 1.5px;
/*    margin-right: 42px;*/
    color: #6a91b5;
    font-size: 42px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300; 
    text-transform: uppercase;
}
.main-banner .bxslider{ padding-left:3px;}
.bannerrightside h2 {
    color: #799cbd;
    font-size: 25px;
    letter-spacing: 0.2px;
    margin: 0;
    padding-bottom: 15px;
}
.brightnav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.brightnav li {
    color: #799cbd;
    display: inline-block;
    float: left;
    font-size: 17px;
    margin-top: 20px;
    font-weight: 300;
    width: 100%;
}
.main-banner .bx-viewport{ height:100%;}

.bannerrightside {
  float: right;
    margin-right: 0;
    margin-top: 5%;
    width: 96%; margin-left:-12px; margin-right:-15px;
}
.main-banner .bx-wrapper{ padding-top:140px !important;}
.main-banner .bxslider > li{ width:100% !important }
.bannertab {
    background-color: #5e9dd3;
    height: 100px;
    width: 100%;
    clear: both;
    display: block
}
.bannertab h1 {
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    font-weight: 300;
    padding-top: 13px;
}
.bannertab h1 .fa {
    margin-top: 5px;
    float: left;
    display: inline-block
}
.bannertab h1 a {
    display: inline-block;
    float: left;
    margin-left: 12px;
    margin-top: 0;
    padding: 0;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    padding-top: 3px;
    text-decoration: none;
}
/*middle part css */
.middlenav {
}
.middlenav ul {
    list-style-type: none;
    padding: 0px;
}
.middlenav li {
    clear: both;
    color: #555555;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
}
.middlebuton {
    display: inline-block;
    float: left;
    padding-bottom: 20px;
}
.middlebuton ul {
    list-style-type: none;
    padding: 0px;
}
.middlebuton li {
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.middlenav li .fa {
    display: inline-block;
    float: left;
    font-size: 18px;
    margin-right: 6px;
    margin-top: 6px;
}
.middlenav li dd {
    display: inline-block;
    float: left;
    width: 95%;
}
.middlenav li dd a {
    text-decoration: underline;
    color: #356c9b;
}
.middlenav li dd a:hover {
    text-decoration: none;
}
.middlebuton li a {
    background-color: #356c9b;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    float: left;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    padding: 8px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.middlebuton li a:hover {
    background-color: #5e9dd3;
}
.paralex {
}
.paralex h1 {
    font-weight: 300;
    color: #555555;
    font-family: "Open Sans", sans-serif;
    font-size: 48px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 30px;
    text-align: center;
}
.paralex h2 {
    color: #8c8c8c;
    font-family: "Open Sans", sans-serif;
    font-size: 21px;
    margin-bottom: 40px;
    margin-top: 20px;
    padding-top: 0;
    text-align: center;
}
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
.handimg {
    margin-bottom: -65px;
    position: relative;
    top: -65px;
}
.greybg {
    background-color: #f3f3f3;
    padding-bottom: 20px;
}
.howitwork {
}
.howitworkbox {
    background-color: #fff;
    border-radius: 3px;
    margin-bottom: 40px;
    width: 94.5%;
}
.howitworkboxleft {
}
.howitworkboxleft p {
    color: #555;
    text-align: right;
    font-size: 18px;
}
.howitworkboxleftnum {
    position: absolute;
    right: 9%;
    top: 29%;
}
.howitworkboxleftnum p {
    background-color: #356c9b;
    border-radius: 30px;
    color: #fff;
    font-size: 24px;
    padding: 4px 14px;
}
.howitworkboxlefdsrt2 {
    display: inline-block;
    float: left;
    width: 23%;
}
.howitworkboxlefdsrt {
    display: inline-block;
    float: left;
    width: 40%;
}
.howitworkboxlefdsrt img {
    float: left
}
.howitworkboxleft p {
    text-align: left;
}
.stwe2 {
    display: table;
    padding-right: 0%;
    width: 77%;
}
.stwe2 p {
    display: table-cell;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    height: 146px;
    padding-right: 24px;
    text-align: right !important;
    vertical-align: middle;
}
.stwe {
    display: table;
    padding-right: 0%;
    width: 100%;
}
.stwe p {
    display: table-cell;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    height: 146px;
    padding: 10px 10px 0px 10px;    
    text-align: left !important;
    vertical-align: top;
}
.lineblue {
   /* background-image: url("../images/line.png");*/
    background-position: center center;
    background-repeat: repeat-y;
    margin-top: 35px;
    margin-bottom: 10px;
    padding-top: 5px;
    position: relative;
}
p.textright {
    left: 14px;
    padding-left: 40px;
    position: relative;
    text-align: left !important;
}
.howitworkboxleftnum22 {
    position: absolute;
    left: -3%;
    top: 29%;
}
.howitworkboxleftnum22 p {
    background-color: #356c9b;
    border-radius: 30px;
    color: #fff;
    font-size: 24px;
    padding: 4px 14px;
}
.howitworkboxlefdsrt img {
    float: left
}
.howitworkboxleft p {
    text-align: left;
}
.clinet3 {
    background-color: #356c9b;
    height: 7px;
    position: relative;
    right: -40px;
    top: -35px;
    width: 115%;
    z-index: 0;
}
.boxntein {
    background-color: #fff;
    border-radius: 3px;
    clear: both;
    display: table;
    height: 146px;
    margin: 0 auto;
    text-align: center;
    width: 50%;
}
.boxntein p {
    display: table-cell;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    height: 146px;
    text-align: center;
    vertical-align: middle;
}
.etwety {
    clear: both;
    margin-bottom: 0;
    z-index: 9;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 33px;
    width: 40px;
}
.etwety p {
    background-color: #356c9b;
    border-radius: 30px;
    color: #fff;
    font-size: 24px;
    padding: 4px 14px;
}
.howitworkcircle {
    background-image: url("../images/howitworkcircle.png");
    height: 59px;
    left: 47.5%;
    position: absolute;
    top: -41px;
    width: 59px;
}
.ibiblk {
    padding-bottom: 20px;
}
.blogbg {
    background-color: #f3f3f3;
    padding-bottom: 20px;
}
.blogsect {
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 50px;
}
.blogblk {
    position: relative;
    margin-bottom: 45px;
}
.blogblktxt {
    background-color: #555555;
    bottom: 0;
    left: 0;
    padding: 15px;
    position: relative;
    width: 100%;
    margin-bottom: 15px;
}
.blogblktxt h2 {
    margin: 0;
    padding-bottom: 10px;
    text-align: left;
}
.blogblktxt h2 a {
    color: #fff;
    font-size: 24px;
}
.blogblktxt a {
    color: #fff;
    font-size: 14px;
}
.blogblktxt a:hover {
    color: #fff;
}
.checkall {
    clear: both;
    margin: 0 auto;
    width: 253px;
}
a.checkall {
    color: #4285f4;
    display: block;
    font-size: 18px;
    text-align: center;
    padding-bottom: 27px;
    padding: 10px;
}
a.checkall:hover {
    background-color: #4285f4;
    border-radius: 3px;
    color: #fff;
}
/*contact us row css*/
.contactusblk h1 {
    color: #fff;
    padding-bottom: 50px;
    font-weight: 300;
}
.contactusblk {
    background-color: #212121;
    padding-bottom: 45px;
}
.contactusblk input[type="text"], input[type="password"] {
    background-color: transparent;
    border: 1px solid #424653;
    border-radius: 3px;
    color: #999999;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 15px;
    width: 100%;
}
.contactusblk input[type="submit"] {
    background-color: #356c9b;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding: 17px;
    width: 100%;
}
.contactusblk input[type="submit"]:hover {
    background-color: #1e6098
}
p.allfiels {
    text-align: center;
    clear: both;
    display: block;
    color: #666;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    padding-top: 10px;
}
/*footer css start here*/

footer {
    background-color: #15181d;
    overflow: hidden
}
footer h2 {
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
}
.footernav {
    padding-bottom: 32px;
    padding-top: 23px;
}
.footernav ul {
    list-style-type: none;
    padding: 0;
}
.footernav ul li {
    clear: both;
}
.footernav ul li a {
    color: #b6b6b8;
    display: inline-block;
    float: left;
    font-size: 14px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.footernav ul li a:hover {
    color: #7fc4ff
}
/*
Back to top button 
*/
#back-top {
    right: 6%;
    position: fixed;
    bottom: 30px;
}
#back-top a {
    width: 108px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;
    /* background color transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #000;
}
/* arrow icon (span tag) */
#back-top span {
    width: 75px;
    height: 75px;
    display: block;
    margin-bottom: 7px;
    background: #ddd url(../images/up-arrow.png) no-repeat center center;
    /* rounded corners */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    /* background color transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover span {
    background-color: #777;
}
.twetg6g {
    float: right !important;
}
.tab-content iframe {
    left: -75px;
    position: relative;
    width: 500px !important;
}
iframe > .price-box {
    background-color: red !important
}
.tab-content iframe .container {
    padding: 0px!important;
}
.fa.fa-arrow-circle-right {
    color: #b6b6b8;
    display: inline-block;
    float: left;
    margin-right: 7px;
    margin-top:4px;
}
.sclogin-joomla-login.vertical input#sclogin-username.input-block-level, .sclogin-joomla-login.vertical input#sclogin-passwd.input-block-level {
    width: 100% !important
}
#form-sclogin-password input[type="text"] {
    width: 100% !important;
}
#form-sclogin-password input[type="password"] {
    height: auto !important;
    width: 100% !important;
    padding-bottom: 0 !important;
    padding-left: 5px !important;
    padding-top: 0 !important;
}
#form-sclogin-remember.control-group {
    margin-left: 2px;
}
#form-sclogin-remember.control-group input[type="checkbox"] {
    position: relative;
    top: -2px;
}
form#chronoform-demo-basic-contact input[type="text"], input[type="password"] {
    border: 1px solid #424653;
    border-radius: 3px !important;
    color: #999999 !important;
    font-size: 16px !important;
    height: 57px !important;
    padding: 15px !important;
    width: 100% !important;
}
#chronoform-demo-basic-contact .btn-default {
    background-image: none !important;
    padding-bottom: 38px !important;
    padding-top: 20px;
    width: 100% !important;
    text-shadow: none;
}
#chronoform-demo-basic-contact .btn-default:hover {
    background-color: #1e6098;
    color: #fff;
}
.gbs3 .btn-default {
    background-color: #356c9b;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding: 17px;
    width: 100%;
}
p.chrono_credits {
    display: none
}
.noimg {
    background-image: none !important
}
.innerconetntblock {
    padding-top: 60px;
}
.innerconetntblock h2 {
    color: #356c9b;
    font-family: "Open Sans", sans-serif;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 30px;
    text-align: left;
}
.innercontent-leftblk .itemContainer.itemContainerLast {
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    padding-top: 30px;
}
.innercontent-leftblk h3 {
    margin: 0;
    padding-bottom: 12px;
}
.catItemTitle {
    color: #356c9b;
    font-family: "Open Sans", sans-serif;
    font-size: 25px;
    font-weight: 300;
}
.itemTitle {
    color: #356c9b;
    font-family: "Open Sans", sans-serif;
    font-size: 25px;
    font-weight: 300;
}

.innercontent-leftblk h3 a {
    color: #356c9b;
    font-family: "Open Sans", sans-serif;
    font-size: 25px;
    font-weight: 300;
}
.innercontent-leftblk .itemContainer.itemContainerLast span.catItemDateCreated {
    color: #8c8c8c;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    margin-bottom: 40px;
    margin-top: 20px;
    padding-top: 0;
}
.innercontent-leftblk .itemContainer.itemContainerLast .catItemIntroText {
    clear: both;
    color: #555555;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
}
.innercontent-leftblk .catItemReadMore a.k2ReadMore {
    color: #337ab7;
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    font-weight: 300
}
.inner-right-sidebar h3 {
    background-color: #356c9b;
    border-radius: 7px;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
    padding: 9px;
    text-align: left;
}
.inner-right-sidebar .moduletablebadcredit {
    background-color: #f3f3f3;
    border-radius: 9px;
    padding: 15px;
}
.inner-right-sidebar .moduletablepayday {
    background-color: #f3f3f3;
    margin-top: 30px;
    border-radius: 9px;
    padding: 15px;
}
.inner-right-sidebar .k2ItemsBlock ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none
}
.inner-right-sidebar .k2ItemsBlock ul li a.moduleItemTitle {
    clear: both;
    background-image: url("../images/icon-arrow.png");
    background-position: 0px 3px;
    background-repeat: no-repeat;
    padding-left: 24px;
    color: #555555;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    margin-top: 15px;
    text-decoration: none;
}
.inner-right-sidebar .k2ItemsBlock ul li a.moduleItemTitle:hover {
    clear: both;
    background-image: url("../images/icon-arrow-hover.png");
    color: #356c9b
}
.head .navbar-default .navbar-nav > li span.separator {
    padding-bottom: 48px;
}
.head .navbar-default .navbar-nav > li {
    position: relative
}
.head .navbar-default .navbar-nav > li ul {
    background-color: #f6f6f6;
    display: none;
    left: 0;
    list-style-type: none;
    padding-left: 0;
    position: absolute;
    top: 48px;
    width: 200px;
    z-index: 999;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.head .navbar-default .navbar-nav > li ul:before {
    position: absolute;
    z-index: -1;
    content: '';
    left: calc(50% - 10px);
    top: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #e1e1e1 transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.head .navbar-default .navbar-nav > li ul:hover, .head .navbar-default .navbar-nav > li ul:focus, .head .navbar-default .navbar-nav > li ul:active {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}
.head .navbar-default .navbar-nav > li ul:hover:before, .head .navbar-default .navbar-nav > li ul:focus:before, .head .navbar-default .navbar-nav > li ul:before {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}
.head .navbar-default .navbar-nav > li:hover ul {
    display: block;
}
.head .navbar-default .navbar-nav > li ul li a {
    border-bottom: 1px solid #ccc;
    color: #555;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    padding: 9px 16px;
}
.head .navbar-default .navbar-nav > li ul li a:hover {
    background-color: #356c9b;
    color: #fff;
    text-decoration: none
}
header {
    padding-bottom: 25px;
}
/*28-jan*/

.sourcecoast.sclogin-modal-links.sclogin {
    position: absolute;
    right: 0;
}
.collapse.navbar-collapse {
    position: relative;
}
.nav.menu.navbar-nav {
    padding-right:0px;
}
.sourcecoast .btn-primary {
    background-color: #356c9b !important;
    background-image: none !important;
    border: none !important;
    border-radius: 3px!important;
    padding: 6px 12px 8px!important;
    text-shadow: none !important;
}
.sourcecoast .btn-primary:hover {
    background-color: #5e9dd3 !important
}
.innercontent-leftblk {
    clear: both;
    display: inline-block;
    padding-bottom: 60px;
    width: 100%;
}
.innercontent-leftblk p {
    clear: both;
    color: #555555;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
}
.innerconetntblock h2.itemTitle {
    padding-top: 0px;
    margin: 0px;
}
.innerconetntblock .itemBody {
    padding-top: 20px;
}
.lineside {
    clear: both;
    display: inline-block;
    float: left;
    padding: 0;
}
ul.lineside li p {
    background-color: #356c9b;
    border-radius: 4px;
    color: #fff;
    float: right;
    font-size: 15px;
    padding: 3px 15px;
}
ul.lineside li {
    clear: both;
    margin-top: 15px;
    width: 100%;
    border-bottom: solid 1px #ccc;
    color: #555555;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
}
.innerconetntblock .itemFullText ul {
    list-style-type: none;
    padding-left: 0px;
    margin: 0;
    padding-bottom: 30px !important;
    padding-top: 0;
}
.innerconetntblock .itemFullText ol {
    margin: 0px;
    padding: 0px;
    list-style-type: none
}

.itemText {
    color: #555555;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
}

.innerconetntblock .itemFullText li .fa.fa-arrow-circle-right {
    margin-top: 4px;
}
.innerconetntblock .itemFullText li {
    clear: both;
    margin-top: 15px;
    width: 100%;
    color: #555555;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
}
.innerconetntblock .itemFullText li a {
    clear: both;
    color: #356c9b;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
    text-decoration: none
}
.innerconetntblock .itemFullText li a:hover {
    text-decoration: underline;
}
a.moduleItemReadMore {
    background-color: #356c9b;
    border-radius: 3px;
    margin-top: 20px;
    color: #fff;
    display: inline-block;
    float: left;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    padding: 8px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
a.moduleItemReadMore:hover {
    text-decoration: none;
    color: #fff;
    background-color: #5e9dd3
}
.itemBackToTop {
    display: none
}
.innerconetntblock iframe {
    left: -52px;
    margin-top: 20px;
    position: relative;
}
strong.xnit {
    float: left;
    font-size: 12px;
    padding-bottom: 30px;
    margin-top: 22px;
}
.input-block-level {
    width: 100%
}
.innercontent-leftblk {
    padding-right: 27px !important;
    clear: both;
    display: inline-block;
    padding-bottom: 60px;
}
.innercontent-leftblk .moduletable h3 {
    color: #555555;
    margin-bottom: 20px;
    font-family: "Open Sans", sans-serif;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 25px;
    padding-bottom: 0;
    text-align: left;
}
.innercontent-leftblk .moduletable ul {
    list-style-type: none;
    margin: 0;
    padding: 0px;
}
.innercontent-leftblk .moduletable li {
    clear: both;
    color: #555555;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin-top: 10px;
    width: 100%;
    background-image: url("../images/navli.jpg");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 30px;
}
.innercontent-leftblk dl.dl-horizontal dt {
    display: none
}
.innercontent-leftblk .dl-horizontal dd {
    margin-left: 0px;
}
.contact {
    background-color: #f6f6f6;
    border-radius: 10px;
    padding: 20px;
}
.contact .page-header {
    display: none
}
form#contact-form .control-group .control-label {
    float: left;
    display: inline-block;
    text-align: left;
    width: 27%;
}
form#contact-form .control-group .controls {
    float: left;
    display: inline-block;
    width: 73%;
}
form#contact-form .control-group .controls input[type="text"] {
    border: medium none;
    border-radius: 4px;
    color: #555555;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 300;
    padding: 8px 12px;
    width: 100%;
}
form#contact-form .control-group .controls input[type="text"]:focus, form#contact-form .control-group .controls input[type="email"]:focus {
    background-color: #eaeaea;
}
form#contact-form .control-group .controls input[type="email"] {
    border: medium none;
    border-radius: 4px;
    margin-bottom: 20px;
    color: #555555;
    font-weight: 300;
    font-size: 16px;
    padding: 8px 12px;
    width: 100%;
}
form#contact-form .control-group .controls textarea {
    border: medium none;
    border-radius: 7px;
    margin-bottom: 20px;
    color: #555555;
    font-weight: 300;
    font-size: 16px;
    padding: 8px 12px;
    width: 100%;
    resize: none;
}
form#contact-form .control-group {
    clear: both;
    display: block
}
.returnbutton {
    background-color: #262626;
    border-radius: 6px;
    color: #fff;
    padding: 12px 14px;
    text-align: center;
}
.rfirst {
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    font-weight: 300;
}
.rfirst a {
    border-radius: 5px;
    color: #fff !important;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 1px;
    text-decoration: none !important;
}
.rfirst a:hover {
    color: #fff;
    background-color: #5e9dd3;
}
iframe#blockrandom {
    width: 1200px;
}
form#contact-form .control-group .control-label:hover {
    display: block !important
}
form#contact-form .control-group .control-label label:hover {
    display: block !important
}
.contact legend {
    background-color: #eee;
    border-radius: 6px;
    color: #999;
    font-weight: 300;
    padding: 10px 12px;
}
.contact h3 {
    color: #555555;
    font-family: "Open Sans", sans-serif;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 25px;
    padding-bottom: 0;
    text-align: left;
}
.contact .btn-primary {
    margin-bottom: 24px;
}
.contact-miscinfo {
    background-color: #fff;
    border-radius: 12px;
    padding: 18px 17px 1px;
}
.scrollDown {
    font-size: 21px;
    margin-bottom: 10px;
}
/****************Custom**Css*****Start********************/
.bannertab h1 {
    position: relative;
    padding-left: 20px;
    padding-top: 0px;
}
.bannertab h1 .fa {
    position: absolute;
    left: 0px;
    top: 0px;
}
.innercontent-leftblk p {
    display: block;
}
.innercontent-leftblk strong.xnit {
    float: left;
    font-size: 12pt;
    margin-top: 0;
    padding-bottom: 0;
    width: 100%;
}
.facInfo {
    display: block;
}
.facInfo br {
    display: none;
}
.imptButton {
    background: #356c9b;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    margin: 0 auto 20px;
    max-width: 100%;
    padding: 7px;
    text-align: center;
    width: 350px;
}
.imptButton a {
    color: #fff;
}
.imptButton a:hover {
    color: #fff;
}
/*.contentpane.port {
    overflow-x: scroll; 
    -webkit-overflow-scrolling: touch;
} */
/****************Custom**Css*****End********************/
/*#about h4.info-text{margin-left: 0px !important;}
.tab-content{
     margin: 0 auto !important;
     width: 95% !important;
}
.wizard-container{width: 98%; margin: 0 auto;}*/
/*input[type="checkbox"], input[type="radio"] {
  line-height: normal;
  margin: 4px 0 0 !important;
}*/
#acceptance_return .bfElemWrap label {
  float: right !important; 
  margin: 0  !important;
  width: 97% !important;
}  
.innercontent-leftblk {
  clear: both;
  display: inline-block;
  padding-bottom: 60px;
  width: 100%;
  padding-right: 0px !important;
}


.innercontent-leftblk .moduletable iframe body .container{padding-left: 0px !important;}

.carousel {
     padding-left: 120px;
}

.partners
{
    background-color: white;
    width: 100%!important;
    padding-top: 20px!important;
}
